Subject: Unsubscribe.

From: Darrienne <[email-masked]>
Date: Thu, 29 Jan 1998 10:22:46 -0200

Please remove my address from this subscription, the intended recipient is
no longer at this address

Thank-you

Victor Guest wrote:

> To: Recipients of CHRM-GENERAL <[email-masked]>
>
> Just a note to let people know that the website referenced below
> has been remodeled with new features added. Some new articles,
> some learning material. Feel free to use material, credit is nice.
> Commercial publishers please contact the author.
>
> Peter
>
> --
>
> PRACTICAL HOLISM IN THE NORTHWEST: A JOURNAL OF PEOPLE, LAND, AND MONEY
> is now available by subscription.  For more information, visit the
> Resource Management News Service at:  http://www.orednet.org/~pdonovan